.cf{*zoom:1}
.cf:after{content:"";display:table;clear:both}
.title_area_sp{margin:0 1rem}
.title_area_sp h1,.title_area_sp h2{margin-bottom:0.5rem;padding:0.5rem 0 0;font-size:1.5rem;text-align:center}
.title_area_sp>p{padding:0.5rem;text-align:left}
.title_area_sp>p.yomi{margin-top:-1rem}
body{line-height:1.2}
#wrap{background:#fff;width:100%}
header,#main,#nav_footer{margin:0 auto;background:#fff;width:1040px}
a[href^="tel:"]{pointer-events:none}
header{background:rgba(255,255,255,0.9)}
header #nav ul{margin:0 auto;box-sizing:border-box;width:1040px;display:-ms-flexbox;flex-direction:-ms-row;display:-webkit-box;display:-moz-box;display:box;-webkit-box-orient:horizontal;-moz-box-orient:horizontal;box-orient:horizontal;display:flex;flex-direction:row;align-items:center;justify-content:flex-end}
header #nav ul li{position:relative;text-align:center;-ms-flex:1;-webkit-box-flex:1;-moz-box-flex:1;box-flex:1}
header #nav ul li a{box-sizing:border-box;display:block;margin:0 0.8em}
header #nav ul li a span{display:none}
header #nav ul li.menu_index{margin-right:auto;width:25%}
header #nav ul li.menu_index a{padding:.5rem}
header #nav ul li.menu_index img{max-width:100%}
header #nav ul li.menu_sponly{display:none}
header #nav ul li:hover>ul{display:block !important}
header #nav #mainNavButton,header #nav label{display:none}
#important{margin:0 auto;box-sizing:border-box;width:1040px}
#important a{padding:20px}
#about .menu_about a,#basic .menu_basic a,#seasonal .menu_seasonal a,#gift .menu_gift a,#shop .menu_shop a,#about .menu_about a,#news .menu_news a{background:#59CED6;box-shadow:0px 0px 5px 5px #59CED6;text-decoration:none !important}
#about .menu_about a:hover,#basic .menu_basic a:hover,#seasonal .menu_seasonal a:hover,#gift .menu_gift a:hover,#shop .menu_shop a:hover,#about .menu_about a:hover,#news .menu_news a:hover{background:#f4b3c2;box-shadow:0px 0px 5px 5px #f4b3c2;text-decoration:none !important;color:#000}
#nav_footer{padding:80px 0 40px;clear:both}
#nav_footer .pankuzu{margin-bottom:10px;margin-left:10px;border:none}
#nav_footer .pankuzu li{margin-right:10px}
#nav_footer .pankuzu li:first-child:before{content:none}
#nav_footer #pagetop{float:right;margin-bottom:0;padding-right:20px}
#nav_footer #footer_menu{border-bottom:1px solid #333;clear:both;float:none}
#nav_footer #footer_menu h3{display:none}
#nav_footer #footer_menu ul{padding-top:10px;float:right}
#nav_footer #footer_menu li{padding:0 20px;border-left:1px solid #a2a1a1;float:left}
#nav_footer #footer_menu li:first-child{border:none}
footer{margin:0;padding:40px 0;text-align:center}
footer section{margin:40px auto;padding:20px;width:502px;background:#fff;outline:5px solid #fff;border:solid 1px #a7a7a7}
footer img{float:left;padding-right:20px;border-right:1px solid #000;width:240px}
footer address{float:right;padding-left:20px;line-height:20px;text-align:left}
footer small{padding-top:20px;clear:both;float:none;display:block;letter-spacing:0.1em}
.list_500{display:flex;flex-wrap:wrap}
.list_500 li{width:50%}
.list_320{display:flex;flex-wrap:wrap}
.list_320 li{width:calc(100% / 3)}
.list_320 li img{display:block}
.textr{text-align:right}
.mgt40{margin-top:40px}
.notice_header{margin:40px 0}
.notice_header h2{border-top:1px solid #000;padding:40px 0 20px;letter-spacing:-0.1em;font-size:1.75em;font-weight:normal;text-align:center}
.notice_header p{padding:20px;border:none;background:#59CED6;box-shadow:0px 0px 10px 0px #59CED6;text-align:center}
#title{margin:0 0 20px}
#title h1,#title h2{border-top:1px solid #000;padding:40px 0 20px;letter-spacing:-0.1em;font-size:2.5em;font-weight:normal;text-align:center}
#title p{text-align:center}
#title p.yomi{margin-top:-25px}
.guidance{margin:20px;letter-spacing:0.1em}
.guidance h1,.guidance h2{border-top:1px solid #000;padding:40px 0 20px;letter-spacing:-0.1em;font-size:2em;font-weight:normal;text-align:center}
.guidance div{margin:0 auto;width:720px}
.guidance div p{margin-bottom:10px}
.fsmall{font-size:0.8em}
.guide_img,.guide_txt{margin:0 0 20px;width:500px;float:left}
.guide_img{margin-left:40px}
.guide_txt dl{padding:10px}
.guide_txt dt{width:5em;clear:left;float:left}
.guide_txt dd{margin:0 0 0 5em}
#localmenu{border:none;overflow:hidden}
#localmenu h2{border-top:1px solid #666;padding:40px 0 20px;letter-spacing:-0.1em;font-size:1.75em;font-weight:normal;text-align:center}
#localmenu li{float:left;margin-left:40px;width:140px;text-align:center}
#localmenu li:first-child,#localmenu li.mgl0{margin-left:0}
#localmenu li a{color:#000;text-decoration:none}
#localmenu li a:hover{color:#069}
#localmenu li img{width:140px;height:99px}
#localmenu li span{display:block;height:2.5em}
iflame{border:none}
.nav_link_sub{margin-bottom:20px;font-size:1.1em}
.nav_link_sub ul{justify-content:center}
.nav_link_sub ul li{padding:10px}
.nav_link_sub .link{margin:20px}
#title .nav_link_sub{margin-bottom:0}


header #nav ul li{white-space:nowrap;}

header #nav ul li.menu_insta{width:5%;}

header #nav ul li.menu_insta img{width:100%}

